build-pysnmp-mib(1)

NAME

build-pysnmp-mib - build PySNMP MIB definitions from MIB text files

SYNTAX

build-pysnmp-mib [ -o pysnmp-mib-file ] [ mib-text-file ]

DESCRIPTION

build-pysnmp-mib is used to convert many MIB definitions to a form usable by PySNMP.

OPTIONS

-o  pysnmp-mib-file
    write the generated file to pysnmp-mib-file

AUTHORS

Ilya Etingof <ilya@glas.net>

SEE ALSO

http://pysnmp.sourceforge.net